@import url("common.css");
@import url("border.css");

.flash {width:737px;}
.inside {width:233px;}
	.inside .ArticleList li {padding-left:18px;background:url("ico.gif") no-repeat 8px center;line-height:22px;height:22px;}
	.inside .GoodsList .item {padding:0;}
	.inside .GoodsList .price0,.inside .GoodsList .price1 {color:#E6093C;font-weight:bold;}
	.inside .GoodsList .button {margin:5px 0 0 0;}
	.inside .itemsWrap {margin:0;}
	.inside .GoodsList h6 {height:32px;line-height:16px; white-space:normal;}
	.inside .GoodsList table {width:226px;}
	
.allclass {border:1px solid #DFDFE0;border-bottom:0;width:651px;margin-right:5px;}
	.allclass .c-cat-depth-1 {text-align:left;border-bottom:1px solid #E1E1E1;overflow:hidden;height:27px;}
	.allclass .c-cat-depth-1 a {background:none;height:18px;line-height:18px;margin:0;padding:5px 10px 4px 0;width:75px;text-align:right;border-right:1px solid #CCC;display:block;float:left;background-color:#eee;}
	.allclass .c-cat-depth-2 {width:560px;float:left;}
	.allclass .c-cat-depth-2 td {padding:5px 0 4px 0;width:100%;height:18px;line-height:18px;text-align:left;}
	.allclass .c-cat-depth-2 a {background:none;border-right:0;padding:0;width:auto;display:inline;float:none;margin:0 6px;}
	
.picbox {border:1px solid #E1E1E1;}
	.picbox img {display:block;}
	
.pro_1,.pro_2 {position:relative;}
.title {height:35px;background:url("ico_1.gif") repeat-x 0 bottom;margin-bottom:7px;}
	.title h3 {width:300px;height:34px;border-bottom:1px solid #0D122E;margin:0;}
	.pro .GoodsListWrap {width:100%;overflow:hidden;}
	.pro_1 .GoodsList {width:1032px;}
	.pro_2 .GoodsList {width:594px;}
	.pro .GoodsList .item {padding:0;}
	.pro .goodsImg {border:1px solid #EBEBEB; }
	.pro .GoodsList h6 {margin:0;}
	.GoodsList h6 a {color:#564B42;font-weight:normal;}
	.GoodsList h6 a:hover { text-decoration:underline;}
	.GoodsList ul li {line-height:18px;}
	.pro .GoodsList h6,.pro .GoodsList ul {text-align:left;text-indent:5px;}
	.pro .GoodsList .mktprice1 {color:#969696;}
	.pro .GoodsList .price1,.pro_1 .GoodsList .price0 {color:#E6093C;} 
	.pro .itemsWrap {margin-top:8px;}
	.pro .GoodsListWrap .more {margin:0;position:absolute;top:12px;right:15px;}
	.pro2_pic {width:383px;}
	.pro2_goods {width:585px;}
	.lwpic .AdvBanner {text-align:center;}